--- 
notes : We use the class "prx-hidden" to hide the content. It is this class that wil be toggled. 
---


<div class="prx-wrapper">


    <div class="prx-image-article" data-prxcollapse="prxpanel11">
        <div>
            <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse prx-trigger">


                <div class="prx-columns prx-medium-4 prx-small-12">
                    <img src="{{config.mbaseurl}}/assets/toolkit/images/valan.jpg" alt="img description">
                </div>

                <div class="prx-columns prx-medium-8 prx-small-12">
                    <h4 class=" prx-primary-color"><span class="proxicon-Home prx-large"></span> Buildings label</h4>
                    <h2>Title of this section</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae perferendis unde, reprehenderit molestiae quia. Necessitatibus nostrum libero laboriosam ipsum, non eos ipsa! Qui sequi sit, velit minus similique, maxime cumque!
                </div>

            </div>
        </div>

        <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
            <div class="prx-columns prx-small-12 prx-hidden" data-prxid="prxpanel11">
                <div class=" ">
                    <h4>This is the rest of the article!</h4>
                    <!-- start slipsum code -->

                    <h3>Hold on to your butts</h3>
                    <p>Well, the way they make shows is, they make one show. That show's called a pilot. Then they show that show to the people who make shows, and on the strength of that one show they decide if they're going to make more shows. Some pilots get picked and become television programs. Some don't, become nothing. She starred in one of the ones that became nothing. <a href="https://www.google.be">See more</a></p>

                    <h3>No, motherfucker</h3>
                    <p>Your bones don't break, mine do. That's clear. Your cells react to bacteria and viruses differently than mine. You don't get sick, I do. That's also clear. But for some reason, you and I react the exact same way to water. We swallow it too fast, we choke. We get some in our lungs, we drown. However unreal it may seem, we are connected, you and I. We're on the same curve, just on opposite ends. </p>

                    <!-- end slipsum code -->
                </div>
            </div>

            <div class="prx-columns  prx-small-12">
                <div class="prx-divider prx-divider--expander"> <span class="proxicon-Plus prx-primary-color prx-xl prx-divider__expander-icon prx-trigger"></span></div>
            </div>

        </div>

    </div>
    
    <div class="prx-image-article" data-prxcollapse="prxpanel13">
        <div >
            <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse prx-trigger">


                <div class="prx-columns prx-medium-4 prx-small-12">
                    <img src="{{config.mbaseurl}}/assets/toolkit/images/valan.jpg" alt="img description">
                </div>

                <div class="prx-columns prx-medium-8 prx-small-12">
                    <h4 class=" prx-secondary-color"><span class="proxicon-Training prx-large"></span> Another label</h4>
                    <h2>Another title</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae perferendis unde, reprehenderit molestiae quia. Necessitatibus nostrum libero laboriosam ipsum, non eos ipsa! Qui sequi sit, velit minus similique, maxime cumque!
                </div>

            </div>
        </div>

        <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
            <div class="prx-columns prx-small-12 prx-hidden" data-prxid="prxpanel13">
                <div class=" ">
                    <h4>This is the rest of the article!</h4>
                    <!-- start slipsum code -->

                    <h3>Hold on to your butts</h3>
                    <p>Well, the way they make shows is, they make one show. That show's called a pilot. Then they show that show to the people who make shows, and on the strength of that one show they decide if they're going to make more shows. Some pilots get picked and become television programs. Some don't, become nothing. She starred in one of the ones that became nothing. </p>

                    <h3>No, motherfucker</h3>
                    <p>Your bones don't break, mine do. That's clear. Your cells react to bacteria and viruses differently than mine. You don't get sick, I do. That's also clear. But for some reason, you and I react the exact same way to water. We swallow it too fast, we choke. We get some in our lungs, we drown. However unreal it may seem, we are connected, you and I. We're on the same curve, just on opposite ends. </p>

                    <!-- end slipsum code -->
                </div>
            </div>

            <div class="prx-columns  prx-small-12">
                <div class="prx-divider prx-divider--expander"> <span class="proxicon-Plus prx-primary-color prx-xl prx-divider__expander-icon prx-trigger"></span></div>
            </div>

        </div>

    </div>
    
    

</div>
